import request from '@/utils/request';
export const kczyzy_list = (data = {}) => {
  return request({
    url: '/yzy/zy_kczy/index',
    data: {
      page: data.page,
      limit: data.limit,
      keyword: data.keyword,

    }

  })
}
export const kczyzy_detail = (data = {}) => {
  return request({
    url: '/yzy/zy_kczy/detail',
    data: {
      yzk_id: data.yzk_id,
    }

  })
}